### Virtual Method

# Aravis DomElement set_attribute

#### Declaration [src]

    void
    set_attribute (
      ArvDomElement* self,
      const char* name,
      const char* attribute_value
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`attribute_value`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.